Analytic

Friday, September 28, 2007

NRPE installtion: ssl libraries not found

In Ubuntu libssl-dev must be installed!!

No comments: